Debian DSA-4746-1 : net-snmp - security update

High Nessus Plugin ID 139631

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 6.7

Synopsis

The remote Debian host is missing a security-related update.

Description

Several vulnerabilities were discovered in net-snmp, a suite of Simple Network Management Protocol applications, which could lead to privilege escalation.

Solution

Upgrade the net-snmp packages.

For the stable distribution (buster), these problems have been fixed in version 5.7.3+dfsg-5+deb10u1.

See Also

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=965166

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=966599

https://security-tracker.debian.org/tracker/source-package/net-snmp

https://packages.debian.org/source/buster/net-snmp

https://www.debian.org/security/2020/dsa-4746

Plugin Details

Severity: High

ID: 139631

File Name: debian_DSA-4746.nasl

Version: 1.4

Type: local

Agent: unix

Published: 2020/08/18

Updated: 2020/08/31

Dependencies: 12634

Risk Information

Risk Factor: High

VPR Score: 6.7

CVSS v2.0

Base Score: 7.2

Temporal Score: 5.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 7.8

Temporal Score: 6.8

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:net-snmp, cpe:/o:debian:debian_linux:10.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Exploit Ease: No known exploits are available

Patch Publication Date: 2020/08/15

Vulnerability Publication Date: 2020/08/20

Reference Information

CVE: CVE-2020-15861, CVE-2020-15862

DSA: 4746

IAVA: 2020-A-0384